# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:20+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: administrator/components/com_categories/admin.categories.html.php:35
#: administrator/components/com_categories/admin.categories.html.php:53
msgid "Category Manager"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:35
msgid "Content: All"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:70
msgid "Category Name"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:73
msgid "Published"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:79
msgid "Reorder"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:85
msgid "Order"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:88
msgid "Save Order"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:91
msgid "Access"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:97
msgid "Section"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:103
msgid "Category ID"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:109
msgid "Active"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:112
msgid "Trash"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:181
msgid "Edit Section"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:241
msgid "Content"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:245
#: administrator/components/com_categories/admin.categories.php:142
msgid "Contact"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:260
msgid "Please select a Menu"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:263
msgid "Please select a menu type"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:266
msgid "Please enter a Name for this menu item"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:272
msgid "Category must have a name"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:320
msgid "Category:"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:322
msgid "Edit"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:322
msgid "New"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:334
msgid "Show Advanced Details"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:337
msgid "Hide Advanced Details"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:348
msgid "Category Details"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:353
msgid "Category Title:"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:356
msgid "A short name to appear in menus"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:361
msgid "Category Name:"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:364
msgid "A long name to be displayed in headings"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:369
msgid "Section:"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:377
msgid "Image:"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:389
msgid "Preview"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:395
msgid "Image Position:"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:403
msgid "Ordering:"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:411
msgid "Access Level:"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:419
msgid "Published:"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:427
msgid "Description:"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:448
#: administrator/components/com_categories/admin.categories.html.php:485
msgid "Link to Menu"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:453
msgid "This will create a new menu item in the menu you select"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:459
msgid "Select a Menu"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:467
msgid "Select Menu Typ"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:475
msgid "Menu Item Name"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:490
msgid "Existing Menu Links"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:498
msgid "None"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:516
msgid "Menu links available when saved"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:553
msgid "Move Category"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:563
msgid "Move to Section:"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:569
msgid "Categories being moved:"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:580
msgid "Content Items being moved:"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:591
msgid ""
"This will move the Categories listed\n"
"\t\t\t<br />\n"
"\t\t\tand all the items within the category (also listed)\n"
"\t\t\t<br />\n"
"\t\t\tto the selected Section."
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:626
msgid "Copy Category"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:636
msgid "Copy to Section:"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:642
msgid "Categories being copied:"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:653
msgid "Content Items being copied:"
msgstr ""

#: administrator/components/com_categories/admin.categories.html.php:664
msgid ""
"\n"
"\t\t\tThis will copy the Categories listed\n"
"\t\t\t<br />\n"
"\t\t\tand all the items within the category (also listed)\n"
"\t\t\t<br />\n"
"\t\t\tto the selected Section."
msgstr ""

#: administrator/components/com_categories/admin.categories.php:144
msgid "Component: "
msgstr ""

#: administrator/components/com_categories/admin.categories.php:253
#, php-format
msgid "The category %s is currently being edited by another administrator"
msgstr ""

#: administrator/components/com_categories/admin.categories.php:272
msgid "Category Table"
msgstr ""

#: administrator/components/com_categories/admin.categories.php:276
msgid "Category Blog"
msgstr ""

#: administrator/components/com_categories/admin.categories.php:280
msgid "Category Blog Archive"
msgstr ""

#. build the html select list for category types
#: administrator/components/com_categories/admin.categories.php:324
msgid "Select Type"
msgstr ""

#: administrator/components/com_categories/admin.categories.php:326
#: administrator/components/com_categories/admin.categories.php:799
msgid "Contact Category Table"
msgstr ""

#: administrator/components/com_categories/admin.categories.php:329
#: administrator/components/com_categories/admin.categories.php:804
msgid "News Feed Category Table"
msgstr ""

#: administrator/components/com_categories/admin.categories.php:332
#: administrator/components/com_categories/admin.categories.php:809
msgid "Web Link Category Table"
msgstr ""

#: administrator/components/com_categories/admin.categories.php:334
#: administrator/components/com_categories/admin.categories.php:784
msgid "Content Category Table"
msgstr ""

#: administrator/components/com_categories/admin.categories.php:335
#: administrator/components/com_categories/admin.categories.php:789
msgid "Content Category Blog"
msgstr ""

#: administrator/components/com_categories/admin.categories.php:336
msgid "Content Category Archive Blog"
msgstr ""

#: administrator/components/com_categories/admin.categories.php:449
msgid "Select a category to delete"
msgstr ""

#: administrator/components/com_categories/admin.categories.php:525
msgid "publish"
msgstr ""

#: administrator/components/com_categories/admin.categories.php:525
msgid "unpublish"
msgstr ""

#: administrator/components/com_categories/admin.categories.php:526
#, php-format
msgid "Select a category to %s"
msgstr ""

#: administrator/components/com_categories/admin.categories.php:587
#: administrator/components/com_categories/admin.categories.php:657
msgid "Select an item to move"
msgstr ""

#: administrator/components/com_categories/admin.categories.php:743
#, php-format
msgid "%d Category copied to %s"
msgid_plural "%d Categories copied to %s"
msgstr[0] ""
msgstr[1] ""

#: administrator/components/com_categories/admin.categories.php:794
msgid "Content Category Blog Archive"
msgstr ""

#: administrator/components/com_categories/admin.categories.php:835
#, php-format
msgid "%s ( %s ) in menu: %s successfully created"
msgstr ""

#. foreach
#: administrator/components/com_categories/admin.categories.php:861
msgid "New ordering saved"
msgstr ""

#. for existing content items the button is renamed `close`
#: administrator/components/com_categories/toolbar.categories.html.php:30
msgid "Close"
msgstr ""

#: administrator/components/com_categories/toolbar.categories.html.php:93
msgid "Move"
msgstr ""

#: administrator/components/com_categories/toolbar.categories.html.php:95
msgid "Copy"
msgstr ""
